
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {  margin: 0;  padding: 0;  border: 0;  list-style: none;  line-height: 1;  display: block;  position: relative;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box;}
#cssmenu:after,#cssmenu > ul:after {  content: ".";  display: block;  clear: both;  visibility: hidden;  line-height: 0;  height: 0;}
#cssmenu #menu-button {  display: none;}
#cssmenu {
	width: 80%;
	background: transparent;
	position: absolute;
	height: 35px;
	left: 0px;
	top: 0px;
	z-index: 210;
}

#cssmenu.align-right > ul > li {  float: right;}
#cssmenu > ul > li {	float: left;	display: inline-block;}

#cssmenu > ul > li.dva {width: 49.99%;}
#cssmenu > ul > li.tri {width: 33.33%;}
#cssmenu > ul > li.tri {width: 33.33%;}
#cssmenu > ul > li.ctyri {width: 24.9%;}
#cssmenu > ul > li.pet {width: 19.9%;}
#cssmenu > ul > li.sest {width: 16.66%;}
#cssmenu > ul > li.sedm {width: 14.28%;}
#cssmenu > ul > li.osm {width: 12.5%;}
#cssmenu > ul > li.devet {width: 11.1%;}
#cssmenu > ul > li.deset {width: 10%;}



#cssmenu.align-center > ul {  float: none;  text-align: center;}
#cssmenu.align-center > ul > li {  float: none;}
  #cssmenu ul li {	background: transparent url(../images/arr.png) no-repeat right;}
#cssmenu.align-center ul ul {	text-align: left;}

#cssmenu > ul > li > a {
	padding: 11px 2px 0px 2px;
	color: #dce9ee;
	text-decoration: none;
	font-size: 13px;
	text-align: center;
	height: 35px; /*border-right: 1px solid #fafbfc;*/
	position: relative;
	font-weight: bold;
	text-transform: uppercase;
	z-index: 210;
}

#cssmenu > ul > li > a > span.lamenuic  {	position: relative;	display: block;	background-color: #e8f0f8;	width: 80px;	height: 70px;	margin: -35px auto 4px auto;	border-radius: 50% 50% 10px 10px; /* top left, top right, bottom right, bottom left */	text-align: center;	overflow: hidden;}
#cssmenu > ul > li > a > span.lamenuic > img  {	width: 60px;	height: 60px;}

#cssmenu > ul > li > a:hover > span.lamenuic  {	background-color: #ffffff;}



#cssmenu > ul > li > a span.menutucne {	font-weight: bold;	float: none;	display: block;	margin: 0px 0px 8px 0px;	text-transform: uppercase;}
#cssmenu > ul > li > a.poslodazmenu {	border-right: 0px none #e8f0f8;}

#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a {	color: #051a23;	background-color: #ffffff;}
#cssmenu > ul > li.has-sub > a {  padding-right: 45px;}
#cssmenu > ul > li.has-sub > a::after {  content: "";  position: absolute;  width: 0;  height: 0;  border: 6px solid transparent;  border-top-color: #d3eced;  right: 17px;  top: 22px;}
#cssmenu > ul > li.has-sub.active > a::after,
#cssmenu > ul > li.has-sub:hover > a {  border-top-color: #ffffff;}

div.dropdown{	position: absolute; 	padding-top: 0px;	font-size: 15px;	opacity: 0;	
-webkit-transition: top 0.2s ease, opacity 0.2s ease-in;	
-moz-transition: top 0.2s ease, opacity 0.2s ease-in;	
-ms-transition: top 0.2s ease, opacity 0.2s ease-in;	
-o-transition: top 0.2s ease, opacity 0.2s ease-in;	
transition: top 0.2s ease, opacity 0.2s ease-in;	
width: 300%;	display: none;	height: auto;	background-color: transparent;	z-index: 30000;	margin-top: 3px;}

div.dropdown img{	width: 80%;	height: auto;}

div.droppadd{	
padding: 10px 5% 10px 5%;	
border-left: 1px solid rgba(200,200,200,1);	
border-right: 1px solid rgba(200,200,200,1);	
border-bottom: 1px solid rgba(200,200,200,1);	

background-color: #ffffff;	
background-color: #ccc \9; /*fallback for old IE*/		
height: auto;	
background: White none no-repeat;
position: relative; 
z-index: 30000;	
z-index: 210;
}

div.sacky{	width: 500%;}

div.prvni{	left: 0%;right:auto;}
div.druhy {	left: -100%;right:auto;}
div.treti {	left: -200%;right:auto;}
div.ctvrty {	left: -300%;right:auto;}

div.dropcont{	width: 33%;	float: left;	height: auto;}
div.dropcont2{	width: 50%;	float: left;	height: auto;}
div.dropcont25{	width: 25%;	float: left;	height: auto;}
/* links in sub menu
----------------------------*/
#cssmenu .dropdown li{	padding: 3px 0px 3px 0px;}
#cssmenu .dropdown h3
{
	/*display: table-row;
	*display: block;*/
	color: Black;
	line-height: 22px;
	text-decoration: none;
	padding: 0px 0px 5px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	border-bottom: 1px solid Gray;
	margin-bottom: 10px;
	margin-top: 0px;
}

#cssmenu .dropdown a{	display: table-row;	*display: block;	color: Gray;	line-height: 30px;	text-decoration: none;	padding: 0;	font-size: .9em;text-transform: uppercase;}

#cssmenu .dropdown a:hover, #cssmenu .dropdown a:focus{	text-decoration: underline;	color: #2a68b1;}

#cssmenu > ul > li:hover > div {	top: 32px; /*left: 0;*/	opacity: 1;	display: block;}
#cssmenu.align-right > ul > li:hover > div { /* left: auto;  right: 0;*/}

#cssmenu .dropdown a span.lamenuICsub{	display: block;	color: Gray;	text-decoration: none;	float: left;	width: 38px;	height: 28px;	margin-left: 8px;}
#cssmenu .dropdown a span.lamenuICsub img{	width: 28px;	height: 28px;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

#cssmenu .dropdown a:hover span.lamenuICsub img{	
  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
}

#cssmenu .dropdown a span.lamenuTEsub{	display: block;float: left;}

@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
   .fullwidthmenu{	background: White;	height: auto;	width: 70%;		position: relative;	z-index: 3000;}

  #cssmenu {	background: #0d5a81;}
  #cssmenu > ul {    display: none;  }
  #cssmenu > ul.open {
	display: block;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	background: #0d5a81;
	margin: 0px 0px 0px 0px;
}
  #cssmenu.align-right > ul {    float: none;  }
  #cssmenu.align-center > ul {    text-align: left;  }
  #cssmenu > ul > li,  #cssmenu.align-right > ul > li {	float: none;	display: block;}

  #cssmenu > ul > li > a { color: White;   padding: 11px 25px 18px 25px;    border-right: 0;  }
  #cssmenu > ul > li:hover > a,
  #cssmenu > ul > li.active > a {	background: rgba(0, 0, 0, 0.1);	color: White;}
  #cssmenu #menu-button {
	display: block;
	text-decoration: none;
	font-size: 13px;
	font-weight: 700;
	color: #f4f6f7;
	padding: 11px 25px 11px 25px;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
}
  
  #cssmenu #menu-button::after {    display: block;    content: '';    position: absolute;    height: 3px;    width: 22px;    border-top: 2px solid #ffffff;    border-bottom: 2px solid #ffffff;    right: 25px;    top: 11px;  }
  #cssmenu #menu-button::before {    display: block;    content: '';    position: absolute;    height: 3px;    width: 22px;    border-top: 2px solid #ffffff;    right: 25px;    top: 21px;  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {    display: none;  }
  
#cssmenu > ul > li.dva, #cssmenu > ul > li.tri, #cssmenu > ul > li.ctyri, #cssmenu > ul > li.pet, #cssmenu > ul > li.sest, #cssmenu > ul > li.sedm, #cssmenu > ul > li.osm, #cssmenu > ul > li.devet, #cssmenu > ul > li.deset {width: 100%;}

}

@media only screen and (max-width: 930px) {
 #cssmenu ul li {	background: transparent none no-repeat;}
}

@media only screen and (max-width: 780px) {
#cssmenu {	float: none;width: 70%;}
}

@media only screen and (max-width: 480px) {
	div.dropdown, div.dropdown ul {	display: none;	background-color: Fuchsia;	left: -9999px;}
	 #cssmenu > ul > li > a:hover > div.dropdown  {	display: none;	left: -9999px;}
	 #cssmenu > ul > li {width: 70%;}
}

